body {
  font-family: sans-serif;
  background-color: black;
  color: white;
  text-align:center;
}

.navbar {
  background-color: #313236;
  height:20px;
}

.picture {
  width:60%;
  height:60%;
} 


